function FileData_Pairs(x)
{
x.t("gew\u00fcnschte","makro");
x.t("makros","erstellen");
x.t("makros","den");
x.t("makros","einrichten");
x.t("makros","aus");
x.t("makros","k\u00f6nnen");
x.t("makros","eingeblendet");
x.t("makros","\u00f6ffnen.");
x.t("makros","und");
x.t("makros","aufgef\u00fchrt");
x.t("makros","konfigurieren");
x.t("w\u00e4hlen","sie");
x.t("erstellen","\u00e4ndern");
x.t("console","switch");
x.t("makrogruppen","wird");
x.t("makrogruppen","aus.");
x.t("makrogruppen","das");
x.t("tastenanschl\u00e4ge","den");
x.t("tastenanschl\u00e4ge","enth\u00e4lt");
x.t("tastenanschl\u00e4ge","\u00fcber");
x.t("abbildung","zeigt");
x.t("abbildung","3\u201119.");
x.t("senden","m\u00f6chten.");
x.t("senden","sie");
x.t("senden","von");
x.t("mit","dem");
x.t("mit","der");
x.t("sowie","die");
x.t("auf","einfache");
x.t("auf","schlie\u00dfen");
x.t("auf","das");
x.t("als","letzte");
x.t("remote","console");
x.t("dem","viewer-men\u00fc");
x.t("den","server:");
x.t("den","namen");
x.t("den","server");
x.t("verwaltung","ihrer");
x.t("m\u00f6chten.","abbildung");
x.t("sie","makros");
x.t("sie","tastenanschl\u00e4ge");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","viewer");
x.t("sie","windows");
x.t("sie","konfigurieren");
x.t("sie","das");
x.t("einrichten","sowie");
x.t("ihrer","server");
x.t("werden.","der");
x.t("werden.","wenn");
x.t("der","remote");
x.t("der","viewer");
x.t("der","option");
x.t("der","liste");
x.t("der","dropdown-liste");
x.t("des","makros");
x.t("standardeinstellungen","ver\u00e4ndern.");
x.t("sun","der");
x.t("gesendet","werden.");
x.t("ist","auch");
x.t("server:","klicken");
x.t("aus","das");
x.t("normalbetrieb","zugriff");
x.t("die","tastenanschl\u00e4ge");
x.t("die","mit");
x.t("die","als");
x.t("die","sie");
x.t("die","angezeigten");
x.t("die","standardmakros");
x.t("die","standard-makrogruppe:");
x.t("eigenen","makros");
x.t("k\u00f6nnen","auf");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","mithilfe");
x.t("men\u00fc","makros");
x.t("men\u00fc","anzeigen");
x.t("angezeigt.","w\u00e4hlen");
x.t("angezeigten","standardeinstellungen");
x.t("nicht","angezeigt");
x.t("wird","w\u00e4hlen");
x.t("wird","angezeigt.");
x.t("\u00e4ndern","sie");
x.t("\u00e4ndern","l\u00f6schen");
x.t("anzeigen","klicken");
x.t("auch","ihre");
x.t("viewer","makros");
x.t("viewer","auf");
x.t("viewer","bietet");
x.t("standardmakros","die");
x.t("angezeigt","wird");
x.t("oder","sun");
x.t("enth\u00e4lt","die");
x.t("zeigt","die");
x.t("software","geliefert");
x.t("l\u00f6schen","und");
x.t("3\u201119.","viewer-men\u00fc");
x.t("switch","software");
x.t("aktivieren","sie");
x.t("letzte","option");
x.t("\u00fcber","makros");
x.t("zugriff","und");
x.t("option","der");
x.t("option","konfigurieren");
x.t("klicken","sie");
x.t("standard-tastenanschl\u00e4gen.","sie");
x.t("eingeblendet","\u00e4ndern");
x.t("kopieren.","abbildung");
x.t("windows","oder");
x.t("mehrere","tastenanschl\u00e4ge");
x.t("ihre","eigenen");
x.t("wenn","das");
x.t("auswahl","standard-tastenanschl\u00e4gen.");
x.t("\u00f6ffnen.","diesem");
x.t("ver\u00e4ndern.","senden");
x.t("einfache","weise");
x.t("dialogfeld","makros");
x.t("dialogfeld","makrogruppen");
x.t("dialogfeld","k\u00f6nnen");
x.t("definierte","makrogruppen");
x.t("bietet","eine");
x.t("liste","definierte");
x.t("kontrollk\u00e4stchen","men\u00fc");
x.t("makro","nicht");
x.t("und","w\u00e4hlen");
x.t("und","verwaltung");
x.t("und","kopieren.");
x.t("namen","des");
x.t("aus.","aktivieren");
x.t("konfigurieren","makros");
x.t("konfigurieren","makrogruppen");
x.t("konfigurieren","die");
x.t("aufgef\u00fchrt","ist");
x.t("standard-makrogruppe:","w\u00e4hlen");
x.t("mithilfe","der");
x.t("dropdown-liste","makros");
x.t("das","gew\u00fcnschte");
x.t("das","die");
x.t("das","men\u00fc");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("weise","mehrere");
x.t("eine","auswahl");
x.t("von","tastenanschl\u00e4ge");
x.t("server","senden");
x.t("server","mit");
x.t("server","gesendet");
x.t("server","normalbetrieb");
x.t("viewer-men\u00fc","makros");
x.t("geliefert","werden.");
x.t("diesem","dialogfeld");
}
